﻿
<div class="alert alert-danger">
    @{
        if (Session["error"] != null)
        {
            string error = Session["error"].ToString();

            <button class="close" data-dismiss="alert"></button>
            @error


            //<strong>Error!</strong> @error.
            Session["error"] = null;
        }
    }

</div>